[package]
name = "coding-theory"
version = "0.1.0"
edition = "2021"
description = "Verified coding theory: Hamming, VT codes, insertion/deletion distance"
license = "CC-BY-4.0"

[lib]
name = "coding_theory"
path = "lib.rs"
